<?php

// 17:24 22/4/2005 J.Agostinho

// $Id: main.php,v 1.3 2005/10/28 11:56:07 ohwada Exp $

//=========================================================
// language 
//=========================================================

//---------------------------------------------------------
// same as mylinks
//---------------------------------------------------------

//======	 singlelink.php	======
define("_WLS_CATEGORY","Categoria");
define("_WLS_HITS","Hits");
define("_WLS_RATING","Rating");
define("_WLS_VOTE","Voto");
define("_WLS_ONEVOTE","1 voto");
define("_WLS_NUMVOTES","%s votos");
define("_WLS_RATETHISSITE","Rate este Site");
define("_WLS_REPORTBROKEN","Relate um Broken Link");
define("_WLS_TELLAFRIEND","Indique para um amigo");
define("_WLS_EDITTHISLINK","Edite este Link");
define("_WLS_MODIFY","Alterar");

//======	submit.php	======
define("_WLS_SUBMITLINKHEAD","Enviar novo Link");
define("_WLS_SUBMITONCE","Envie seu link somente uma vez.");
define("_WLS_DONTABUSE","Nome do usário e IP são gravados, mas não abuse do sistema.");
define("_WLS_TAKESHOT","Nós tiramos um screen shot do seu website e isto pode levar alguns dias para seu link ser adicionado ao nosso database.");
define("_WLS_ALLPENDING","Envie o link is registrado <b>temporariamente</b>, e é publicado após a verificação do Administrador. <br />Esta aprovação pode levar algum tempo para publicar o link.");
define("_WLS_WHENAPPROVED","Você receberá um E-mail quando for aprovado.");
define("_WLS_RECEIVED","Nós recebemos sua informação de Website.  Obrigado!");

//======	modlink.php	======
define("_WLS_REQUESTMOD","`Pedido de modificação do link");
define("_WLS_THANKSFORINFO","Obrigado pela informação. Nós estaremos olhando sua requisição o mais breve possível.");


define("_WLS_THANKSFORHELP","Obrigado ajudando manter a integridade deste diretório.");
define("_WLS_FORSECURITY","Por razões de segurança seu nome e IP serão temporáriamente gravados.");

define("_WLS_SEARCHFOR","Perquisar por"); //-no use
define("_WLS_ANY","QUALQUER");
define("_WLS_SEARCH","Busca");

define("_WLS_MAIN","Principal");
define("_WLS_SUBMITLINK","Enviar Link");
define("_WLS_POPULAR","Popular");
define("_WLS_TOPRATED","Top Rated");

define("_WLS_NEWTHISWEEK","Novas esta semana");
define("_WLS_UPTHISWEEK","Atualizado esta semana");

define("_WLS_POPULARITYLTOM","Popularidade (Menor para Maior Hits)");
define("_WLS_POPULARITYMTOL","Popularity (Maior para Menor Hits)");
define("_WLS_TITLEATOZ","Título (A a Z)");
define("_WLS_TITLEZTOA","Título (Z a A)");
define("_WLS_DATEOLD","Data (Links mais antigos primeiro)");
define("_WLS_DATENEW","Datea(Links novos primeiro)");
define("_WLS_RATINGLTOH","Rating (Score - mais baixo para o mais alto)");
define("_WLS_RATINGHTOL","Rating (score - do maix alto para o mais baixo)");

//define("_WLS_NOSHOTS","Não há Screenshots");
//define("_WLS_DESCRIPTIONC","Descrição: ");
//define("_WLS_EMAILC","E-mail: ");
//define("_WLS_CATEGORYC","Categoria: ");
//define("_WLS_LASTUPDATEC","Ultima Atualização: ");
//define("_WLS_HITSC","Hits: ");
//define("_WLS_RATINGC","Avaliação: ");

define("_WLS_THEREARE","Existem <b>%s</b> Links em nosso banco");
define("_WLS_LATESTLIST","Listindo os mais antigos");

//define("_WLS_LINKID","Link ID: ");
//define("_WLS_SITETITLE","Título do Website: ");
//define("_WLS_SITEURL","URL do Website: ");
//define("_WLS_OPTIONS","Opções: ");
define("_WLS_LINKID","Link ID");
define("_WLS_SITETITLE","Título do Website");
define("_WLS_SITEURL","URL do Website");
define("_WLS_OPTIONS","Opções");

define("_WLS_NOTIFYAPPROVE", "Notifcar me quando este link for aprovado");
//define("_WLS_SHOTIMAGE","Screenshot: ");
define("_WLS_SENDREQUEST","Enviar solicitação");

define("_WLS_VOTEAPPRE","Obrigado pelo voto.");
define("_WLS_THANKURATE","Obrigado por avaliar o site em %s.");
define("_WLS_VOTEFROMYOU","O voto dos usuários tais como você mesmo ajudará a outros visitantes a melhor decidir-se que link escolher.");
define("_WLS_VOTEONCE","Por favor não vote para o mesmo recurso mais de uma vez.");
define("_WLS_RATINGSCALE","A escala é 1 - 10, onde 1 é ruim e o 10 é excelentes.");
define("_WLS_BEOBJECTIVE","Por favor seja objetivo, se qualquer um receber um 1 ou um 10, a avaliação não será útil.");
define("_WLS_DONOTVOTE","Não vote para os seus próprios recursos.");
define("_WLS_RATEIT","Avalie isto!");

define("_WLS_INTRESTLINK","Link interessante em %s");  // %s is your site name
define("_WLS_INTLINKFOUND","Este é um link interessante que encontrei em %s");  // %s is your site name

define("_WLS_RANK","Rank");
define("_WLS_TOP10","%s Top 10"); // %s is a link category title

define("_WLS_SEARCHRESULTS","Resultado da busca por <b>%s</b>:"); // %s is search keywords
define("_WLS_SORTBY","Ordem por:");
define("_WLS_TITLE","Título");
define("_WLS_DATE","Data");
define("_WLS_POPULARITY","Popularidade");
define("_WLS_CURSORTEDBY","Sites em ordem por: %s");
define("_WLS_PREVIOUS","Anterior");
define("_WLS_NEXT","Próximo");
define("_WLS_NOMATCH","Não encontrado nada para sua pesquisa");

define("_WLS_SUBMIT","Enviar");
define("_WLS_CANCEL","Cancelar");

define("_WLS_ALREADYREPORTED","Você já enviou um relatório sobre broken link.");
define("_WLS_MUSTREGFIRST","Desculpe, você não possui permissão para esta ação.<br />Registre-se ou logue-se primeiro!");
define("_WLS_NORATING","Nenhuma avaliação selecionada.");
define("_WLS_CANTVOTEOWN","Você não pode votar um recurso enviado por você.<br />Todos os votos são registrados e revistos.");
define("_WLS_VOTEONCE2","Voto para o recurso selecionado somente uma vez.<br />Todos os votos são registrados e revistos.");

//%%%%%%	Admin	  %%%%%

define("_WLS_WEBLINKSCONF","Configuração dos Links");
define("_WLS_GENERALSET","Configuração gerais para os Links");
//define("_WLS_ADDMODDELETE","Incluir, alterar e deletar Categorias/Links");
define("_WLS_LINKSWAITING","Novos links esperando por validação");
define("_WLS_MODREQUESTS","Links alterados esperando por validação");
define("_WLS_BROKENREPORTS","Relatório de Broken Link");

//define("_WLS_SUBMITTER","Enviado por: ");
define("_WLS_SUBMITTER","Enviado por");

define("_WLS_VISIT","Visita");

//define("_WLS_SHOTMUST","A imagem de Screenshot deve ser válida sob o diretório %s (ex. shot.gif). Deixe-o em branco se nenhum arquivo de imagem.");
define("_WLS_LINKIMAGEMUST"," Informe o link do arquivo de imagem sob o diretório %s. (e.g. shot.gif) Deixe-o em branco se nenhum arquivo de imagem. ");

define("_WLS_APPROVE","Aprovar");
define("_WLS_DELETE","Excluir");
define("_WLS_NOSUBMITTED","Não há novos links enviados.");
define("_WLS_ADDMAIN","Incluir uma Categoria principal");
define("_WLS_TITLEC","Título: ");
define("_WLS_IMGURL","URL da Imagem (OPICIONAL A altura da imagem será alterada para 50): ");
define("_WLS_ADD","Incluir");
define("_WLS_ADDSUB","Incluir uma sub-categoria");
define("_WLS_IN","em");
define("_WLS_ADDNEWLINK","Incluir novo link");
define("_WLS_MODCAT","Alterar categoria");
define("_WLS_MODLINK","Alterar link");
define("_WLS_TOTALVOTES","Votos dos Links (total de votos: %s)");
define("_WLS_USERTOTALVOTES","Votos de usuários registrados (total de votos: %s)");
define("_WLS_ANONTOTALVOTES","Votos de visitantes (total de votos: %s)");
define("_WLS_USER","Usuário");
define("_WLS_IP","Endereço IP");
define("_WLS_USERAVG","Méida de avaliação do usuário");
define("_WLS_TOTALRATE","Total avaliações");
define("_WLS_NOREGVOTES","Sem votos de usuários registrados");
define("_WLS_NOUNREGVOTES","Sem votos de visitantes");
define("_WLS_VOTEDELETED","Voto apagado.");
define("_WLS_NOBROKEN","Sem relatório de broken links.");
define("_WLS_IGNOREDESC","Ignore (Ignore o relatório e somente exclue o <b>relatório broken link</b>)");
define("_WLS_DELETEDESC","Excluir (Exclui <b>o relatório de dados do website</b> e <b>relatório de broken link</b> para o link.)");
define("_WLS_REPORTER","Relatório enviado por");

//define("_WLS_IGNORE","Ignore");
define("_WLS_IGNORE","Ignore (Excluir)");

define("_WLS_LINKDELETED","Link apagado.");
define("_WLS_BROKENDELETED","Relatório de Broken link apagado.");
define("_WLS_USERMODREQ","Solicitações de usuários para alteraçao de Links");
define("_WLS_ORIGINAL","Original");
define("_WLS_PROPOSED","Proposto");

//define("_WLS_OWNER","Proprietário: ");
define("_WLS_OWNER","Proprietário");

define("_WLS_NOMODREQ","Sem solicitções para alteração de Links.");
define("_WLS_DBUPDATED","Banco atualizado com sucesso!");
define("_WLS_MODREQDELETED","Solicitação de alteração apagada.");
define("_WLS_IMGURLMAIN","URL da Imagem (OPICIONAL e somente valido para categorias principais . A altura da imagem será alterda para 50): ");
define("_WLS_PARENT","Categoria Pai:");
define("_WLS_SAVE","Salvar alterações");
define("_WLS_CATDELETED","Categoria apagada.");
define("_WLS_WARNING","AVISO: você tem certeza que quer excluir esta categoria e todos os links e comentários?");
define("_WLS_YES","Sim");
define("_WLS_NO","Não");
define("_WLS_NEWCATADDED","Nova categoria incluida com sucesso!");
define("_WLS_ERROREXIST","ERRO: O link informado já existe no banco de dados!");
define("_WLS_ERRORTITLE","ERRO: Você precisa informar um título!");
define("_WLS_ERRORDESC","ERRO: Você precisa informar uma DESCRIÇÃO!");
define("_WLS_NEWLINKADDED","Novo link adicionado ao banco de dados.");
define("_WLS_YOURLINK","Seu linke é %s");
define("_WLS_YOUCANBROWSE","Você pode visualizar nosso links em %s");
define("_WLS_HELLO","Ola %s");
define("_WLS_WEAPPROVED","Nós aprovamos seu envio do link em nosso banco de dados.");
define("_WLS_THANKSSUBMIT","Obrigado pelo envio!");
define("_WLS_ISAPPROVED","Nós aprovamos seu envio do link");


//---------------------------------------------------------
// weblinks
//---------------------------------------------------------

//======	index.php	======
// guidance bar
define("_WLS_SUBMIT_NEW_LINK","Enviar novo Link");
define("_WLS_SITE_POPULAR","Site popular");
define("_WLS_SITE_HIGHRATE","Top rated site");
define("_WLS_SITE_NEW","site antigo");
define("_WLS_SITE_UPDATE","Site atualizado");
define("_WLS_SITE_RECOMMEND","Site recomendado");
define("_WLS_SITE_MUTUAL","Site mútuo");
define("_WLS_SITE_RANDOM","Aleatório");
define("_WLS_NEW_SITELIST","Site mais antigo");
define("_WLS_NEW_ATOMFEED","RSS/ATOM Feed mais antigo");
define("_WLS_SITE_RSS","Site RSS/ATOM");
define("_WLS_ATOMFEED","RSS/ATOM Feed");

define("_WLS_LASTUPDATE","Ultima atualização");
define("_WLS_MORE","Mais detalhes");

//======	 singlelink.php	======
define("_WLS_DESCRIPTION","Descrição");
define("_WLS_PROMOTER","Promover");
define("_WLS_ZIP","CEP");
define("_WLS_ADDR","Endereço");
define("_WLS_TEL","Telefone");
define("_WLS_FAX","Fax");

//======	 submit.php	======
define("_WLS_BANNERURL","URL Banner");
define("_WLS_NAME","Nome");
define("_WLS_EMAIL","Email");
define("_WLS_COMPANY","Compania/Organização");
define("_WLS_STATE","Estado");
define("_WLS_CITY","Cidade");
define("_WLS_ADDR2","Endereço 2");
define("_WLS_PUBLIC","Publicado");
define("_WLS_NOTPUBLIC","Não Publicado");
define("_WLS_NOTSELECT","Não especificado");
define("_WLS_SUBMIT_INDISPENSABLE","O Asterisco '<b>*</b>' significa um item indispensável.");
define("_WLS_SUBMIT_USER_COMMENT",'"Comentário para o Administrador" deve ser uma opinião, solicitação, etc.<br />Está coluna não é exibida na WEB.<br />Por favor preencha a URL do seu site que está linkado com este site, quando você quiser marcar como "link mútuo".');
define("_WLS_USER_COMMENT","Comentário para o Administrador");
define("_WLS_NOT_DISPLAY","Esta coluna não é exibida na WEB.");

//======	modlink.php	======
define("_WLS_MODIFYAPPROVED","Sua modificação do link foi aprovada. ");
define("_WLS_MODIFY_NOT_OWNER","Náo julgue automáticamente que você é o registrante deste link.");
define("_WLS_MODIFY_PENDING","Modificações deste link são registradas <b>temporariamente</b>, e publicadas após verificação do administrador. <br />
A aprovação neste caso pode levar algum tempo a ser publicado o link.");
define("_WLS_LINKSUBMITTER","Link enviado por");

//======	user.php	======
define('_WLS_PLEASEPASSWORD','Informe sua senha');
define('_WLS_REGSTERED','Usuários registrados');
define('_WLS_REGSTERED_DSC','Qualquer um pode modificar informações de um link. <br>Webmaster irá verificar a modificação antes de publica-la.');
define('_WLS_EMAILNOTFOUND',"E-mail não coincide.");


// error message
define("_WLS_ERROR_FILL", "Erro: Informe %s");
define("_WLS_ERROR_ILLEGAL","Erro: Formato incorreto %s");
define("_WLS_ERROR_CID",  "Erro: Selecione categoria");
define("_WLS_ERROR_URL_EXIST","Erro: O link já está registrado. ");
define("_WLS_WARNING_URL_EXIST","Aviso: Um link similar já foi registrado. ");
define("_WLS_ERRORNOLINK","Erro: Nenum link foi encontrado");


define("_WLS_CATLIST","Lista de Categoria");
define("_WLS_LINKIMAGE","Link da Imagem: ");
define("_WLS_USERID","ID do usuário: ");
define("_WLS_CATEGORYID","ID da categoria: ");
define("_WLS_CREATEC","Data de registro: ");
define("_WLS_TIMEUPDATE","Atualizado");
define("_WLS_NOTTIMEUPDATE","Sem atualização");
define("_WLS_LINKFLAG","Criado uma link sob este ");
define("_WLS_NOTLINKFLAG","Não criado uma link sob este");
define("_WLS_GOTOADMIN","Página de administração");

// category delete
define("_WLS_DELCAT","Excluir Categoria");
define("_WLS_SUBCATEGORY","Sub-categoria");
define("_WLS_SUBCATEGORY_NON","Sem Sub-categoria");
define("_WLS_LINK_BELONG","Links relacionados");
define("_WLS_LINK_BELONG_NUMBER","Numero de links relacionados");
define("_WLS_LINK_BELONG_NON","Sem links relacionados");
define("_WLS_LINK_MAYBE_DELETE","Links para exclusão");
define("_WLS_LINK_MAYBE_DELETE_DSC","O resultado da operação talvez defira se há sub-categorias. Alguns outros links poderão ser apagados. ");
define("_WLS_LINK_DELETE_NON","Sem links para apagar");
define("_WLS_CATEGORY_LINK_DELETE_EXCUTE","Excluir categoria e links relacionados");
define("_WLS_CATEGORY_LINK_DELETED","Categoria e links relacionados foram apagados.");
define("_WLS_CATEGORY_DELETED","Categorias apagadas");
define("_WLS_LINK_DELETED","Links apagados");

define("_WLS_ERROR_CATEGORY","Erro: Categoria não selecionada");
define("_WLS_ERROR_MAX_SUBCAT","Erro: Numero de categorias selecionadas excede o maximo para ser apagado neste momento");
define("_WLS_ERROR_MAX_LINK_BELONG","Erro: Numero de links relacionados selecionados excede o maximo para ser apagado neste momento. ");
define("_WLS_ERROR_MAX_LINK_DEL","Erro: Numero de links selecionados excede o maximo para ser apagado neste momento.");

// recommend site, mutual site
define("_WLS_MARK","marcar");
define("_WLS_ADMINCOMMENT","Comentário do admin");

// broken link check
define("_WLS_BROKEN_COUNTER","Contador de broken link");

// RSS/ATOM URL
define("_WLS_RSS_URL","URL de RSS/ATOM");
define("_WLS_RSS_URL_0","não utilizar");
define("_WLS_RSS_URL_1","Tipo RSS");
define("_WLS_RSS_URL_2","Tipo ATOM");
define("_WLS_RSS_URL_3","auto discoberta");

define("_WLS_ATOMFEED_DISTRIBUTE","Alimentação de RSS/ATOM feeds que foram exibidas aqui.");
define("_WLS_ATOMFEED_FIREFOX","Se você usa <a href='http://www.mozilla.org/products/firefox/' target='_blank'>Firefox</a>, adicione esta página ao seu bookmark, você pode exibir RSS/ATOM feed. ");

?>
